SAGE Actualización de Seguridad Protocolo TLS 1.2

SAGE Actualización de Seguridad protocolo TLS 1.2

Las versiones del estándar de seguridad TLS utilizados hasta ahora (TLS 1.0 y TLS 1.1) han quedado obsoletas, y empresas como Google, Mozilla o Microsoft, han hecho que sus navegadores marquen las páginas web que utilizan estas versiones del protocolo TLS como inseguras, y no las muestren.
Esto implica que cualquier software que utilice internet y soporte estas versiones obsoletas del estándar TLS, deberá actualizarse para garantizar la seguridad de sus usuarios y su correcto funcionamiento.

Para Sage, lo más importante es la seguridad y tranquilidad de nuestros usuarios, por eso estamos actualizando nuestras soluciones rápidamente para que cumplan siempre con los últimos estándares de seguridad.

Los sistemas operativos Windows 7 sin Service Pack y anteriores tampoco son compatibles con TLS 1.2, si dispones de uno de estos sistemas operativos necesitarás actualizarlo.

¿Qué son los protocolos TLS?

Son protocolos que proporcionan comunicaciones seguras en una red, en nuestro contexto internet. Las siglas TLS significan Transport Layer Security.
TLS es un protocolo de seguridad que hace uso del cifrado y de una serie de algoritmos criptográficos para proteger las comunicaciones de los usuarios cuyo principal riesgo procede del uso de versiones antiguas del protocolo TLS.
Sage te da la tranquilidad y seguridad de proporcionarte la mejor seguridad.

¿En qué consiste?

El protocolo TLS te permite y garantiza el intercambio de datos a través de internet en un entorno seguro. Esto te garantiza la confidencialidad y privacidad de los datos. Es el modo más utilizado actualmente en ordenadores y móviles, correo electrónico, la navegación web, la mensajería instantánea, etc. El uso de estos protocolos minimizan el riesgo de interceptación de datos y de su uso malintencionado.

¿Por qué sucede esto ahora?

TLS 1.2. se implementa con el propósito de resolver los problemas de seguridad y mitigar posibles vulnerabilidades que se detectaron en las versiones anteriores de este protocolo (TLS 1.0) ya que fue desarrollado hace más de 20 años. Vino después una nueva actualización, la TLS 1.1.

¿Por qué afecta a programas de gestión?

Tu solución Sage utiliza estos protocolos en diferentes comunicaciones que se realizan con distintos entornos web: acceso a áreas de soporte y sugerencias, conexiones con páginas de administraciones públicas para presentar libros o modelos fiscales y mucho más. Para garantizarte la máxima seguridad hemos actualizado los protocolos en todas nuestras soluciones.

¿Por qué tengo que actualizar mi ContaPlus o FacturaPlus?

Somos conscientes que no es el mejor momento para invertir. Pero cuando algo es importante para ti, para nosotros es fundamental poder asegurártelo. Por eso te ofrecemos la actualización de manera GRATUITA.
Avanza seguro con tu solución Sage de manera más segura, rápida y eficiente posible. Si trabajas con una versión de ContaPlus o FacturaPlus y no tienes acceso a las actualizaciones porque no dispones de un contrato de mantenimiento activo, no te preocupes.
Los protocolos TLS 1.0 y 1.1 han dejado de ser seguros y los fabricantes de software nos vemos obligados a actualizar nuestras aplicaciones y las soluciones ContaPlus y FacturaPlus también deben actualizarse.
IMPORTANTE: Las versiones de Windows anteriores a Windows 7 no se adaptarán al protocolo TLS 1.2 por tanto si tu sistema operativo es anterior a Windows 7 debes actualizar antes a una versión superior.

¿Tienes más dudas?

¿Qué son los protocolos TLS? ¿Para qué sirven?
Son protocolos que proporcionan comunicaciones seguras en una red, en nuestro contexto internet. Las siglas TLS significan Transport Layer Security.
¿A quién afecta este cambio tecnológico?
Si, deberás actualizar tu Windows XP porque las versiones anteriores a Windows 7 no se actualizarán a TLS 1.2
¿Por qué este cambio?
Este cambio viene motivado por la identificación de problemas de seguridad en los protocolos TLS 1.0 y 1.1 que se resuelven con la última versión disponible del protocolo la 1.2.
¿Por qué el producto para arreglar este problema tiene que ser FLEX?
La única alternativa de actualización disponible para los clientes sin contrato es la actualización a través de la última versión de Plus más actualizada que se corresponde con Flex que es la que se compatibiliza con el nuevo TLS 1.2.

    Nosotros te llamamos

    Soporte Técnico Remoto SAGE para problemas con
    ContaPlus o FacturaPlus por 89€+IVA

    Más información

    Le recordamos que si NO TIENE TIENE UN CONTRATO en vigor con SAGE, se pueden poner en contacto con nuestro Soporte Técnico Remoto SAGE en el 952278097., ya que estaremos encantados de atenderles.

    JORGE ROJAS
    JORGE ROJAS
    Administrador de Sistemas Informáticos para Empresas y Profesionales de Málaga